```toml
title = "Niveau 9"
images = ["./eternalfest/contrees/eternoel/009.png", "./eternalfest/contrees/eternoel/9.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/eternoel/008.html"
next = "./eternalfest/contrees/eternoel/010.html"
```